/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
:root {
    --main-text: "Avenir Roman";
    --title-1: "Nunito Bold";
    --title-2: "Avenir Black";
    --main-green: #52abb3;
    --main-orange: #ffbc64;
    --main-grey: #595c59;
    --main-white: #fff;
    --green-light: rgb(82, 171, 179, .4);
    --orange-light: rgb(255, 188, 100, .4);
    --main-dark: #232323;
}

body {
    font-family: var(--main-text);
}

button, input, optgroup, select, textarea {
    font: var(--main-text);
}
a:hover {
    color: var(--main-orange);
}

#wrapper {
    background: var(--main-white);
}

#subcategories ul li .subcategory-name:hover, .block-categories .arrows .arrow-down:hover, .block-categories .arrows .arrow-right:hover, .block-categories .collapse-icons .add:hover, .block-categories .collapse-icons .remove:hover, .cart-grid-body a.label:hover {
	color: var(--main-green);
}

a {
	color: var(--main-green);
}

/**
 * HEADER
 */
/* header nav banner ******************************/
.header-nav {
    background-color: var(--main-green);
}
#header .header-nav a {
    color: var(--main-white);
}
#header .header-nav a:hover {
    color: var(--main-orange);
}
#header .header-nav .user-info {
    margin: 0;
}
#header .right-nav .nav-link-item, #header .right-nav #_prestablog_index {
    padding: 0.4rem 1.2rem;
    font-size: 14px;
}
#header .header-nav #_prestablog_index div {
    margin: 0;
}

/* display top ******************************/
#header .header-top-full {
    background-image: url('../img/pissenlits_header.png');
    background-repeat: no-repeat;
    /*background-size: cover;*/
    background-position: center;
}
#header .header-top {
    padding: 0;
    margin: 1.25rem 0;
}
#header, #header .header-top {
    background-color: inherit;
}

/* searchbar */
.header-top #search_widget {
    float: left;
}
.header-top #search_widget form input {
    background-color: var(--main-white);
    border: 2px solid var(--main-orange);
    border-radius: 12px;
    padding: 5px 40px 5px 20px;
}
.header-top #search_widget form i {
    right: 12px;
    padding: 0.4rem;
    color: var(--main-orange);
}
.header-top .search-widgets form input[type=text],
.header-top .search-widgets form input[type=text]::placeholder {
    color: var(--main-orange);
}
/* logo */
.header-top #_desktop_logo {
    text-align: center;
}
.header-top #_desktop_logo img {
    max-width: 250px;
}
/* panier */
#_desktop_cart {
    float: right;
    margin: 0 1rem;
}
.cart-products-count {
    font-size: 12px;
    vertical-align: 8px;
    margin-left: -18px;
    min-width: 20px;
    height: 20px;
    border-radius: 50px 50px 50px 50px;
    padding: 6px;
    background-color: var(--main-orange);
    color: var(--main-white);
    display: inline-block;
    box-sizing: border-box;
    text-align: center;
    line-height: 10px;
}
#header .header-nav .cart-preview.active {
    background: inherit;
}
/* signin */
#_desktop_user_info {
    float: right;
    margin: 0 1rem;
}
#_desktop_user_info .user-info i {
    font-size: 37px;
}
#header .user-info.dropdown a {
    color: var(--main-grey);
}
#header .user-info.dropdown a:hover,
#_desktop_user_info .user-info i:hover,
#_desktop_user_info .dropdown:hover .expand-more {
    color: var(--main-orange);
}

#header .user-info.dropdown .dropdown-menu {
    left: inherit;
    right: 0;
    padding: 0.5rem;
}
#header .user-info .account {
    margin-left: 0;
}

/* nav full width ******************************/
.header-nav-full-width {
    text-align: center;
}
.header-nav-full-width .top-menu a[data-depth="0"] {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    padding: .625rem 1.5rem;
}
#header .top-menu a[data-depth="0"]:hover {
    color: var(--main-orange);
}
#header .top-menu a[data-depth="0"] span {
    vertical-align: sub;
}
/**
 * Navbar menu sticky
 */
@media (min-width: 768px) {
    .sticky {
        position: fixed;
        top: 0;
        width: 100%;
        background-color: var(--main-white);
        box-shadow: 0 2px 5px 0 rgba(0,0,0,.11);
    }
    .wrapper-padding {
        padding-top: 160.69px !important;
    }
}
@media (max-width: 768px) {
    #header {
        position: fixed;
        width: 100%;
        background-color: var(--main-white) !important;
    }
    #header .header-nav {
        padding-top: 0.5rem;
    }
    #wrapper {
        padding-top: 70px !important;
    }
}
/**
 * Slide to top
 */
#slidetop {
    background: var(--main-green) none repeat scroll 0 0;
    color: transparent;
    border-radius: 50%;
    bottom: 15px;
    cursor: pointer;
    height: 40px;
    box-shadow: 0 0 10px 4px rgba(255,255,255,0.2);
    overflow: hidden;
    padding: 6px;
    position: fixed;
    right: 15px;
    text-align: center;
    width: 40px;
    z-index: 99;
    display: none;
    transition: all 0.5s;
}
#slidetop::after {
    content: '\E5CE';
    display: inline-block;
    color: var(--main-white);
    font-family: material icons;
    font-size: 26px;
    left: 0;
    position: absolute;
    right: 0;
    top: 10px;
    transition: all 0.5s;
}
/**
 * HOMEPAGE
 */
#index #wrapper {
    padding-top: 0;
}

/* slider ****************************************/
#index #carousel {
    /*Todo à voir pour responsive*/
    height: 600px;
}

.carousel .carousel-inner {
    height: inherit;
}
.carousel .carousel-item .caption {
    max-width: inherit;
    top: 50%;
    left: 25%;
    bottom: inherit;
    transform: translate(-25%, -50%);
}
.carousel .carousel-item .caption .caption-title {
    color: var(--main-green);
    font-family: var(--title-1);
}
.carousel .carousel-item .caption .caption-description p {
    color: var(--main-grey);
    font-size: 27px;
}
@media (max-width: 1400px) {
    #index #carousel {
        height: inherit;
    }
}
/* reassurance ************************************/
#index #block-reassurance {
    margin-top: 0;
}
#index #block-reassurance ul {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

#index #block-reassurance li {
    border-bottom: none;
    width: 25%;
}

#index #block-reassurance img {
    margin-right: 0;
}

#index #block-reassurance ul li .block-reassurance-item {
    display: flex;
    flex-direction: column;
    align-items: center;
}
#index #block-reassurance ul li .block-reassurance-item img {
    width: 80px;
}
#index #block-reassurance ul li .block-reassurance-item span {
    color: var(--main-green);
    text-transform: uppercase;
    font-weight: bold;
    padding: 15px 0;
}
/* Linov product forward  **************************/
.block-product-forward {
    margin: 3rem 0;
}
.product-forward-title {
    font-size: 40px;
    color: var(--main-orange);
    margin-bottom: 2rem;
}
.product-forward-description {
    margin-bottom: 4rem;
}
.product-forward-price {
    color: var(--main-green);
    font-weight: bold;
    font-size: 25px;
    vertical-align: middle;
    margin-right: 1rem;
}
.btn-buy-product {
    background: var(--main-white);
    color: var(--main-dark);
    border: solid 2px var(--main-orange);
    border-radius: 10px;
    padding: 0.5rem 1.25rem;
    font-weight: 600;
    text-transform: uppercase;
}
.btn-buy-product:hover, .btn-buy-product:focus, .btn-buy-product:active {
    background: var(--main-orange);
    outline: none;
    color: var(--main-white);
}
.btn-buy-product .fa-bag-shopping {
    padding-left: 1rem;
}

.product-container .tabs .nav-tabs .nav-link {
	background: #DCEEF0;
	border-radius: 5px 5px 0px 0;
	text-transform: uppercase;
    font-size: 14px;
    padding: 10px 30px;
}
.product-container .tabs .nav-tabs .nav-link:hover, 
.product-container .tabs .nav-tabs .nav-link.active {
	background: #51A8AF;
	color: white;
}
.product-container .tabs .tab-pane {
	border: 1px solid #51A8AF;
    padding: 30px 30px 15px;
}
.product-container .tabs .nav-tabs .nav-link.active, 
.product-container .tabs .nav-tabs .nav-link:hover {
    border-bottom: none;
}
.product-container .nav-tabs .nav-item+.nav-item {
    margin-left: 10px;
}
#product #wrapper > .container {
	width: 100%;
}
#product .breadcrumb {
    max-width: 1100px;
    margin: auto;
	display: none;
}
.product-container {
	max-width: 1200px;
    margin: auto;
}
.prodblock_info {
	background: #FFB964;
	margin-top: 90px;
}
.prodblock_info .info_why {
    max-width: 1200px;
    margin: auto;
	padding: 60px;
	position: relative;
}
.prodblock_info .info_why .subtitle {
    text-transform: uppercase;
    color: white;
    font-size: 34px;
    letter-spacing: 1px;
	margin-bottom: 45px;
	padding-top: 15px;
}
.prodblock_info .info_why p {
	color: white;
	line-height: 24px;
	text-align: justify;
}
.prodblock_info .info_why .left {
	width: 58%;
}
.prodblock_info .info_why .right {
	width: 40%;
    position: absolute;
    right: 0;
    bottom: -30px;
    background: #51A8AF;
    padding: 30px 40px 15px;
    border-radius: 10px;
	z-index: 2;
}
.product-quantity #quantity_wanted {
	background-color: #FFE2BE;
}

.btn-primary {
	border: 2px solid #FFE2BE;
	background: white;
	color: #000;
	border-radius: 10px;
}

.product-container .blockreassurance_product {
	display: flex;
	column-gap: 10px;
}
.product-container .blockreassurance_product > div {
	flex-basis: 100%;
	background: #DCEEF0;
	text-align: center;
}
.product-container .blockreassurance_product > div.clearfix {
	display: none;
}
.product-container .blockreassurance_product .item-product {
	width: 100%;
	margin-bottom: 30px;
    padding-top: 10px;
}
.product-container .blockreassurance_product p.block-title {
	color: #51A8AF !important;
	text-transform: uppercase;
    line-height: 1;
    font-size: 12px;
    font-weight: bold;
    padding: 0 10px;
}
.product-container .blockreassurance_product .item-product img, 
.product-container .blockreassurance_product .item-product svg {
    height: 45px;
    width: 45px;
}
.product-container .product-cover img {
	background: #FFF5E9;
}
.product-container .images-container .product-images>li.thumb-container>.thumb {
	background: #FFF5E9;
}

.prodblock_soluce {
    background: url('/img/bandeau_bebe.jpeg');
    height: 600px;
    background-repeat: no-repeat;
    background-size: cover;
}
.prodblock_soluce .soluce_yoomed {
	width: 36%;
    position: absolute;
    left: 20%;
    bottom: -60px;
    background: #fff;
    padding: 30px 40px 15px;
    border-radius: 10px;
    z-index: 2;
    box-shadow: 5px 5px 5px #eee;
}
.prodblock_soluce .soluce_yoomed p {
    text-align: justify;
    font-weight: bold;
}
.prodblock_soluce .soluce_yoomed .subtitle {
    text-transform: uppercase;
    color: #51A8AF;
    font-size: 34px;
    letter-spacing: 1px;
	margin-top: 40px;
    margin-bottom: 25px;
	font-weight: normal;
}
.prodblock_soluce .soluce_rea {
	margin-top: 40px;
}
.prodblock_soluce .soluce_rea p {
	font-weight: normal;
	margin-bottom: 30px;
}
.prodblock_soluce .soluce_rea .rea_title {
	color: #51A8AF;
	font-weight: bold;
	margin-bottom: 5px;
    font-size: 17px;
}

.product-images>li.thumb-container>.thumb.selected, 
.product-images>li.thumb-container>.thumb:hover {
    border: #FFB964 1px solid;
}
.product-container .product-price {
    color: #51A8AF;
    font-size: 34px;
}
.product-price {
	color: #51A8AF !important;
}
.product-container h1 {
	color: #595959;
    text-transform: inherit;
    font-size: 28px;
}
.product-prices .tax-shipping-delivery-label {
	display: none;
}
.product-container .product-information .product-description {
    border-top: 3px solid orange;
    padding-top: 15px;
}
.product-container {
	margin-top: 60px;
}
.product-container .product-actions .add-to-cart .material-icons {
	margin-right: 0;
}

.product-comments-additional-info {
	display: none;
}
#product-comments-list-header {
    justify-content: center;
    margin-top: 120px;
    color: var(--main-orange);
    font-size: 35px;
    text-transform: uppercase;
    font-weight: bold;
}
#product-comments-list-header .comments-nb .material-icons {
	display: none;
}
#product-comments-list-header .comments-note {
	display: none;
}
#product-comments-list {
    display: flex;
    max-width: 1200px;
    margin: auto;
}
#product-comments-list .product-comment-list-item {
	width: 33%;
	display: flex;
    flex-flow: column;
}
#product-comments-list-footer {
    margin-bottom: 90px;
}
#product-comments-list .product-comment-list-item .comment-buttons,
#product-comments-list .product-comment-list-item .comment-date {
	display: none;
}
#product-comments-list .product-comment-list-item .comment-content {
	width: 100%;
}
#product-comments-list .product-comment-list-item .comment-infos {
	width: 100%;
    min-height: 70px;
}
#product-comments-list .product-comment-list-item .comment-author {
	color: var(--main-orange);
}
.product-comment-list-item .comment-content .h4 {
	color: #51A8AF;
}
.product-comment-list-item .comment-content p {
	font-size: .9375rem;
    color: #7a7a7a;
}
.product-comment-list-item .comment-infos .grade-stars {
    margin-bottom: 10px;
}

/* CUSTOM TEXT (Qui somme nous ?) et mobile app ******************/
#custom-text p, .banner-mobile-app p {
    color: #232323;
}
#custom-text.banner-about, .banner-mobile-app {
    padding: 0;
    text-align: inherit;
    margin-bottom: 0;
}
.block-banner-about, .block-banner-mobile-app {
    display: flex;
}
.about-col-img img, .mobile-app-col-img img {
    object-fit: cover;
    max-width: 100%;
    height: 100%;
}
.about-col-img, .about-col-text, .mobile-app-col-text, .mobile-app-col-img {
    width: 50%;
}
.about-col-text {
    padding: 5rem 7rem;
    background-color: rgb(82, 171, 179, .2);
}

.mobile-app-col-text {
    padding: 5rem 7rem;
    background-color: rgb(255, 188, 100, .2);
}

.about-col-text h3, .mobile-app-col-text h3 {
    font-size: 50px;
    text-transform: uppercase;
    font-weight: normal;
}
.about-col-text h3 {
    color: var(--green-light);
}
.mobile-app-col-text h3 {
    color: var(--orange-light);
}

#custom-text .about-subtitle, .mobile-app-subtitle {
    font-size: 25px;
    line-height: 1.5em;
    font-weight: bold;
}
#custom-text .block-banner-about-link, .block-banner-mobile-app-link {
    margin-top: 2rem;
}
#custom-text .banner-about-link, .banner-mobile-app-link {
    float: right;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 1rem;
}
#custom-text .banner-about-link {
    border-top: solid 1px var(--main-green);
}
.banner-mobile-app-link {
    border-top: solid 1px var(--main-orange);
}
#custom-text .banner-about-link {
    color: var(--main-green);
}
#custom-text .banner-about-link:hover {
    border-color: var(--main-orange);
    color: var(--main-orange);
}
.banner-mobile-app-link {
    color: var(--main-orange);
}
.banner-mobile-app-link:hover {
    color: var(--main-green);
    border-color: var(--main-green);
}
/* Linov reviews (Témoignage) ******************/
.linov-reviews {
    margin: 4rem 0;
}
.linov-reviews .review-title, .linov-reviews .review-subtitle {
    text-align: center;
    text-transform: uppercase;
}
.linov-reviews .review-title {
    color: var(--main-orange);
    font-size: 35px;
}
.linov-reviews .review-subtitle {
    color: var(--green-light);
    font-size: 25px;
}
.linov-reviews #block-reviews {
    margin-top: 2rem;
}
.linov-reviews .review-item {
    padding: 0.5rem 2.5rem;
}
.linov-reviews .review-item img {
    margin-bottom: 1rem;
}
.linov-reviews .review-item .review-item-name {
    color: var(--main-orange);
    margin-bottom: 0;
}
.linov-reviews .review-item .review-item-function {
    color: var(--green-light);
}
.linov-reviews .owl-carousel .owl-prev span,
.linov-reviews .owl-carousel .owl-next span {
    color: var(--green-light);
    font-size: 40px;
}
.linov-reviews .owl-carousel .owl-prev span:hover,
.linov-reviews .owl-carousel .owl-next span:hover {
    color: var(--main-green);
}
.linov-reviews .owl-carousel .owl-prev:focus,
.linov-reviews .owl-carousel .owl-next:focus {
    outline: none;
}
.linov-reviews .owl-stage {
    position: relative;
}
.linov-reviews .owl-carousel .owl-prev,
.linov-reviews .owl-carousel .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.linov-reviews .owl-carousel .owl-prev {
    left: 0;
}
.linov-reviews .owl-carousel .owl-next {
    right: 0;
}

/* owl carousel dots linov-reviews et product forward */
.linov-reviews .owl-carousel .owl-dots,
.block-product-forward .owl-carousel .owl-dots {
    text-align: center;
}
.linov-reviews .owl-carousel button.owl-dot,
.block-product-forward .owl-carousel button.owl-dot {
    background: none repeat scroll 0 0 var(--green-light);
    border-radius: 20px;
    height: 12px;
    margin: 0 5px;
    width: 12px;
}
.linov-reviews .owl-carousel button.owl-dot.active,
.block-product-forward .owl-carousel button.owl-dot.active {
    background: none repeat scroll 0 0 var(--main-green);
}
.linov-reviews .owl-carousel button.owl-dot:focus,
.block-product-forward .owl-carousel button.owl-dot:focus {
    outline: none;
}
/**
 * BLOG
 */
/* conseils homepage ******************************/
.container-prestablog {
    background-color: var(--main-green);
    padding: 4rem 0 5rem 0;
}
.prestablog .title {
    font-family: "Nunito Bold";
    font-size: 50px;
    color: var(--main-white);
    opacity: 0.4;
    padding-bottom: 2rem;
}
#blog_list_1-7 .block_bas {
    height: 100px;
}

#blog_list_1-7 .block_cont {
    border-radius: 15px;
    border: none;
}

#blog_list_1-7 li .block_cont .block_top {
    border-radius: 15px 15px 0 0;
}
#blog_list_1-7 a, .date_blog-cat {
    color: var(--main-white);
}
#blog_list_1-7 h3 {
    text-align: center;
}
#blog_list_1-7 .blog-grid .block_bas {
    background-color: rgb(82, 171, 179, .8);
}
.prestablog .blog-link-all-posts {
    text-align: end;
}
.prestablog .blog-link-all-posts a {
    color: var(--main-white);
}
.prestablog .blog-link-all-posts a:hover {
    color: var(--main-orange);
}
#module-prestablog-blog #left-column {
	display: none;
}
#module-prestablog-blog #content-wrapper {
	width: 100%;
	margin-bottom: 90px;
}
#module-prestablog-blog #prestablog_menu_cat {
	display: none;
}
#module-prestablog-blog #prestablog_menu_cat + h1 {
	display: none;
}
#module-prestablog-blog .prestablog_more {
	display: none;
}
#module-prestablog-blog .block_bas {
    border-radius: 0px 0px 12px 12px;
}
#module-prestablog-blog .block_bas h3 {
	display: none;
}
#module-prestablog-blog .prestablog_desc {
	color: white;
	text-align: center;
}
#module-prestablog-blog .breadcrumb {
    background: url(/img/banner_baby_hand.jpg) rgba(82, 171, 179, 0.5);
    padding: 90px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 90px;
    background-blend-mode: darken;
	text-align: center;
}
#module-prestablog-blog #wrapper .breadcrumb li:first-child {
	display: none;
}
#module-prestablog-blog #wrapper .breadcrumb li {
	text-transform: uppercase;
    color: white;
    opacity: 0.75;
    font-size: 42px;
    font-weight: bold;
    letter-spacing: 2px;
}
#module-prestablog-blog #wrapper {
	padding-top: 0;
}
#module-prestablog-blog #wrapper > .container {
    width: 100%;
    padding: 0;
}
#module-prestablog-blog #wrapper > .container > .row {
    max-width: 1140px;
    margin: auto;
}
#module-prestablog-blog #blog_list_1-7 li {
	padding: 10px 20px;
}
#module-prestablog-blog #blog_list_1-7 .date_publi {
	background: #ffbc64;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    color: white;
    position: absolute;
    z-index: 2;
    top: -15px;
    left: 40px;
    border: 6px solid white;
	display: flex;
    align-items: center;
    justify-content: center;
	text-align: center;
	text-transform: uppercase;
    font-size: 15px;
}
/**
 * CHECKOUT
 */
body#checkout section.checkout-step.-reachable.-current .step-number {
	background-color: var(--main-green);
}
.done {
	color: var(--main-green);
}

body#checkout #header .header-nav {
    padding: 0;
}
/**
 * FOOTER
 */
#footer {
    position: relative;
}
#footer, .footer-container {
    padding-top: 0;
}
.footer-container-row {
    display: flex;
}
.account-list a:hover, .block_newsletter form button[type=submit] .search:hover, .footer-container li a:hover {
    color: var(--main-orange);
}
/* footer logo */
.footer-logo-center img {
    max-width: 100px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -50px;
}
/* footer infos gauche */
.footer-left {
    padding: 5rem 4rem 0 4rem;
}
#block_myaccount_infos .myaccount-title a, .link-title {
    color: var(--main-orange);
    font-weight: 400;
}
/* footer réassurances */
.footer-right {
    background-color: var(--main-orange);
    padding: 5rem 4rem 0 4rem;
}
.footer-reas li {
    display: flex;
    margin-bottom: 3rem;
}
.footer-reas li .footer-reas-img {
    max-height: 45px;
    width: 45px;
    margin-right: 1rem;
    text-align: center;
}
.footer-reas li .footer-reas-text {
    color: var(--main-white);
}

.footer-reas li .footer-reas-text h4 {
    margin-bottom:0;
    text-transform: uppercase;
    font-family: "Nunito Bold";
}
.footer-reas li .footer-reas-text span {
    font-size:14px;
}
/* footer info */
.block-contact-ul li {
    display: flex;
    align-items: baseline;
    padding: .625rem 0;
}
.block-contact-ul li img {
    margin-right: 1rem;
}
/* footer copyright */
.footer-copyright {
   margin-top: 2rem;
}
.copyright-left .copyright-link, .copyright-left .copyright-link a {
    color: var(--main-green);
}
.copyright-right .copyright-link, .copyright-right .copyright-link a {
    color: var(--main-white);
    text-align: center;
}
/**
 * RESPONSIVE
 */
@media (max-width: 991px) {
    /* reassurance */
    .block-reassurance-item span {
        text-align: center;
    }
    /* custom text */
    .block-banner-about, .block-banner-mobile-app {
        flex-direction: column;
    }
    .about-col-img, .about-col-text, .mobile-app-col-text, .mobile-app-col-img  {
        width: 100%;
    }
}


@media (max-width: 767px) {
    /* header */
    #header .header-nav {
        background-color: inherit;
        border-bottom: none;
    }

    #header .top-logo {
        justify-content: center;
    }

    #header .top-logo img {
        max-height: 3rem;
    }

    #header, #header .header-top {
        margin-bottom: 0;
    }

    #header .header-nav .user-info {
        margin-top: 0.8rem;
    }

    #header .header-nav a {
        color: var(--main-grey);
    }
    #header .header-nav .user-info .material-icons {
       font-size: 30px;
    }

    #header .header-nav .blockcart {
        background: inherit;
        padding: inherit;
        margin-left: inherit;
    }
    .header-top #search_widget {
        float: inherit;
    }
    .header-top .col-searchbar {
        display: flex;
        justify-content: center;
    }

    /* product forward */
    .product-forward-img {
        margin-bottom: 2rem;
    }
    .product-forward-description {
        margin-bottom: 1rem;
    }
    /* custom text */
    .about-col-text, .mobile-app-col-text {
        padding: 2rem;
    }
    .about-col-text h3, .mobile-app-col-text h3 {
        font-size: 35px;
    }

    /* footer */
    .footer-container-row {
        display: block;
    }
}
@media (max-width: 575px) {
    /* header */
    .mobil-row-header {
        margin-left: 0;
        margin-right: 0;
    }
    /* reassurance */
    #index #block-reassurance li {
        width: 50%;
    }
}